body.widget-snippet {
    padding: 40px;
}
.about-section .container{
    width: 1300px;
    max-width: 100%;
}
.about-section{
    padding:110px 0;
}
.about-section .about-details h2 {
    padding: 7px 25px;
    display: inline-block;
    background: #3de39a;
    margin: 0 0 23px;
    font-size: 31px;
    font-weight: bold;
    color: #ffffff;
    font-family: 'Century Gothic', sans-serif;
}
.about-section .about-content{
    margin-left: 60px;
}
.about-section .about-details h1 {
    color: #070659;
    font-size: 45px;
    line-height: 50px;
    font-weight: bold;
    margin: 0 0 20px;
    font-family: 'Century Gothic', sans-serif;
}

.about-section .about-details p {
    color: #000000;
    font-size: 18px;
    margin: 0 0 30px;
    font-weight:normal;
    line-height: 25px;
    font-family: 'Century Gothic', sans-serif;
}

.about-section .find-out-more{
    margin-top: 9px;
    text-decoration: none;
    padding: 11px 67px 11px 47px;
    background: #3de39a;
    border-radius: 30px;
    font-size: 18px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
    font-family: 'Century Gothic', sans-serif;
    position: relative;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.about-section .find-out-more:after {
    content: "\f105";
    position: absolute;
    font-family: FontAwesome;
    padding-left: 10px;
    font-size: 22px;
    line-height: 25px;
}
.about-section .find-out-more:hover,  .about-section .find-out-more:focus{
    text-decoration: none;
    background: #070659;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    color: #ffffff;
}

.about-section .find-out-more span{
    font-size: 24px;
    line-height: 0;
    margin-left: 10px;
}
.about-section .about-image {
    position: relative;
}
.about-section .about-image img {
    width: 100%;
    padding: 13px;
}
.widget.widget-snippet .about-section .about-image img {
    position: relative;
    z-index: 2;
}


.widget.widget-snippet .about-section .about-image::after {
    content: " ";
    top: 0;
    right: 0;
    position: absolute;
    width: 68%;
    height: 90%;
    background: #070659;
    z-index: 1;
}
.widget.widget-snippet .about-section .about-image::before {
    content: " ";
    bottom: 0;
    left: 0;
    position: absolute;
    width: 68%;
    height: 90%;
    background: #3de39a;
    z-index: 1;
}

